import 'package:get/get_connect/http/src/response/response.dart';
import 'package:mighty_school/api_handle/api_client.dart';
import 'package:mighty_school/util/app_constants.dart';

class ParentPaidInfoRepository{
  final ApiClient apiClient;
  ParentPaidInfoRepository({required this.apiClient});

  Future<Response?> getPaidInfo() async {
    return await apiClient.getData(AppConstants.childrenPaidReport);
  }

  Future<Response?> getUnPaidInfo() async {
    return await apiClient.getData(AppConstants.childrenUnpaidReport,);
  }



}